/*
Theme Name: Sighenz Theme
Description: Sighenz Child theme for the twentysixteen theme 
Author: Peter J Lennartsson
Version: 0.01
Template: twentysixteen
*/

@import url("../twentysixteen/style.css");

/* Styling for Social feather plugin */
.synved-social-container.synved-social-container-share a:hover:link, .synved-social-container.synved-social-container-share a:hover, .synved-social-container.synved-social-container-share a:visited, .synved-social-container.synved-social-container-share a:active, .synved-social-container.synved-social-container-share a {
	color: rgba(255, 255, 255, 0);
}
/* End of this specific styling */

.page-title {
    font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #666;
	font-size: 10px;
	font-size: 0.65rem;
	font-weight: 500;
	letter-spacing: 0.1rem;
	line-height: 2.2rem;
	margin: 0 0 0.8rem;
	text-transform: uppercase;
}

.entry-title {
    margin-bottom: 0.4em;
    margin-top: 0.4em;
}

.widget .widget-title {
    font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #666;
	font-size: 10px;
	font-size: 0.625rem;
	font-weight: 500;
	letter-spacing: 0.1rem;
	line-height: 1.6rem;
	margin: 0 0 0.8rem;
	text-transform: uppercase;
}


.page-header {
    border-top: 0px #000000;
    margin: 1em 1.6923% 1.5em;
    margin-bottom: 0.2em;
    padding-top: 0.75em;
}

.site-description {
    font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-size: 1.2rem;
    margin: 0.2rem 1rem 1rem 6.25rem;
}


.widget {
    border-top: 0px #000000;
    margin: 0 1.6923% 1.5em;
    padding-top: 0.75em;
}

.site-header {
    padding: 0.25em 4.5455%;
    padding-bottom: 2em;
}

#rightdecoration {
	position: absolute;
	background:url(images/right_colour.svg) no-repeat;
	background-size: contain;
	width: 250px;
	height: 53px;
	top: 80px;
	right: 0px;
}



/**
 * 14.5 - <= 15px
 */

@media screen and (min-width: 1em) {

    .logo {
        width: 224px;
        height: 67px;
    }
    
    .site-branding {
        margin: 0.875em auto 0.875em 0;
    }
    
}

 /* 14.1 - >= 710px
 */
@media screen and (min-width: 44.375em) {
    
.entry-title {
    margin-bottom: 0.4em;
    margin-top: 0.2em;
}
    
    .site {
        margin: 0.2em 0.3em 0.1em 0.3em;  
    }
    .logo {
        width: 238px;
        height: 71px;
        padding-left: 13px;
    }
    
    .site-header {
        padding: 3.25em 4.5455%;
        padding-bottom: 2em;
    }
    
    .site-description {
        font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 15px;
        font-size: 1rem;
        margin: 0.2rem 1rem 1rem 6.25rem;
    }

    .site-branding {
        margin: 0.875em auto 0.875em 0;
    }


    #leftdecoration {
        position: absolute;
        background: url(images/left_colour.svg) no-repeat;
        background-size: contain;
        width: 242px;
        height: 196px;
        top: 0px;
        left: -17px;
    }
    
    #rightdecoration {
    	position: absolute;
    	background:url(images/right_colour.svg) no-repeat;
    	background-size: contain;
    	width: 376px;
    	height: 80px;
    	top: 150px;
    	right: 0px;
    }
}

/**
 * 14.2 - >= 783px
 */
@media screen and (min-width: 48.9375em) {
    .site {
        margin: 0.2em 0.5em 0px 0.5em;  
    }
    

    
    #leftdecoration {
        position: absolute;
        background: url(images/left_colour.svg) no-repeat;
        background-size: contain;
        width: 257px;
        height: 208px;
        top: 0px;
        left: -18px;
    }
    
}



/**
 * 14.3 - >= 910px
 */

@media screen and (min-width: 56.875em) {
    
    .entry-title {
        margin-bottom: 0.2em;
        margin-top: 0.2em;
    }

    .site {
        margin: 0.8em 1em 0px 1em;  
    }
    
    .logo {
        width: 252px;
        height: 76px;
        padding-left: 10px;
    }
    #leftdecoration {
        position: absolute;
        background: url(images/left_colour.svg) no-repeat;
        background-size: contain;
        width: 278px;
        height: 225px;
        top: 0px;
        left: -19px;
    }

    #rightdecoration {
    	position: absolute;
    	background:url(images/right_colour.svg) no-repeat;
    	background-size: contain;
    	width: 476px;
    	height: 102px;
    	top: 120px;
    	right: 0px;
    }
    
    .site-branding {
        margin: 0.875em 0 0.875em 0;
    }


    body:not(.search-results) article:not(.type-page) .entry-footer {
        float: right;
        text-align: right;
        margin-top: 0.1238461538em;
        margin-bottom: 0.9em;
        width: 100%;
    }
        
    body:not(.search-results) article:not(.type-page) .entry-content {
        float: left;
        margin-top: 0.1538461538em;
        width: 100%;
    }


}

/**
 * 14.4 - >= 985px
 */

@media screen and (min-width: 61.5625em) {
    .site {
        margin: 1em 1.5em 0px 1.5em;    
    }

    .logo {
        padding-left: 5px;
    }
    
    .site-branding {
        margin: 0.875em auto 0.875em 0;
    }
    
    #leftdecoration {
        position: absolute;
        background: url(images/left_colour.svg) no-repeat;
        background-size: contain;
        width: 287px;
        height: 233px;
        top: 0px;
        left: -20px;
    }
}

/**
 *  - >= 1040px
 */

@media screen and (min-width: 65em) {
    .site {
        margin: 1em 2em 0px 2em;    
    }
    
    .logo {
        width: 280px;
        height: 84px;
        padding-left: 5px;
    }
    .site-branding {
        margin: 0.875em auto 0.875em 0;
    }

    .site-description {
        font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 18px;
        font-size: 1.2rem;
        margin: 0.2rem 1rem 1rem 6.5rem;
    }

    #leftdecoration {
        position: absolute;
        background: url(images/left_colour.svg) no-repeat;
        background-size: contain;
        width: 302px;
        height: 245px;
        top: 0px;
        left: -22px;
    }
}

/**
 * 14.5 - >= 1200px
 */

@media screen and (min-width: 75em) {
    .site {
        margin: 1em 3em 0em 3em;   
    }

    .site-branding {
        margin: 0.875em auto 0.875em 0;
    }

    .logo {
        padding-left: 5px;
    }
    
}

/**
 *  - >= 1280px
 */

@media screen and (min-width: 80em) {
    .site {
        margin: 1em 5em 0em 5em;   
    }
    
}


/**
 * 14.5 - >= 1450px
 */

@media screen and (min-width: 90.625em) {
    .site {
        margin: 1em 11em 0em 11em;   
    }
    
    .site-branding {
        margin: 0.875em auto 0.875em 0;
    }
}

/**
 *  - >= 1600px
 */

@media screen and (min-width: 100em) {
    .site {
        margin: 1em 14em 0em 14em;   
    }

    #leftdecoration {
        left: -24px;
    }
    
    .logo {
        padding-left: 0px;
    }
}

/**
 * 14.5 - >= 1888px
 */


@media screen and (min-width: 118em) {
    .site {
        margin: 1em 20em 0em 20em;   
    }
    
    #leftdecoration {
        width: 312px;
        height: 250px;
        top: 0px;
        left: -28px;
    }
    
}

/**
 * 14.5 - >= 1888px
 */


@media screen and (min-width: 130em) {
    .site {
        margin: 1em 30em 0em 30em;   
    }
    
}


/**
 *  - >= 2500px
 */


@media screen and (min-width: 156.25em) {
    .site {
        margin: 1em 45em 0em 45em;   
    }
    
}